## Name

vardir — Shorewall file

## Synopsis

`/etc/shorewall[6]/vardir`

## Description

This file does not exist by default. You may create the file if you want to change the directory used by Shorewall to store state information, including compiled firewall scripts. By default, the directory used is `/var/lib/shorewall/` for IPv4 and /var/lib/shorewall6/ for IPv6

The file contains a single variable assignment:

`VARDIR=``directory`

where `directory` is the name of a directory. If you add this file, you should copy the files from `/var/lib/shorewall` to the new directory before performing a shorewall restart.

## Example

VARDIR=/root/shorewall

## FILES

/etc/shorewall/vardir

/etc/shorewall6/vardir

## See ALSO

shorewall(8)